@import url("estilo.css");
@charset "utf-8";
/* CSS Document */
*{
	margin:0 auto;
}

body{
	background-color:#EFEFEF;
	background-position:top center;
	background-repeat:no-repeat;
}

#Topo{
	display:none;
}

#box{
	width:300px;
	height:200px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-150px;
	margin-top:-100px;
	background-color:#FFF;
	box-shadow:0px 0px 20px #000;
	-o-box-shadow:0px 0px 20px #000;
	-ms-box-shadow:0px 0px 20px #000;
	padding:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	box-sizing:border-box;
	border-radius:5px;
	-ms-border-radius:5px;
}

#box input[type=text], #box input[type=password]{
	width:100%;
	border:1px solid #ccc;
	height:35px;
	font-size:14px;
	line-height:35px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 10px 0 10px;
	color:#666;
	box-sizing:border-box;
	border-radius:5px;
	-ms-border-radius:5px;
}

#box button{
	height:40px;
	background-color:#62B0D5;
	border-radius:5px;
	-ms-border-radius:5px;
	border:none;
	color:#FFF;
	cursor:pointer;
}

h1{
	font-size:26px;
	color:#666;
	margin-bottom:25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#resultado{
	color:#F00;
	margin-left:35px;
	margin-top:-25px;
}

.Login{
	width:auto;
	height:22px;
	margin-top:20px;
	border:1px solid #CCC;
	padding:0 15px;
}

.Login:before{
	width:40px;
	height:40px;
	position:absolute;
	margin-top:9px;
	margin-left:-20px;
	background-color:#666;
	border-radius:20px;
	background-image:url(../imgs/icones/24/icb_open.png);
	background-position:center center;
}

.Port{
	position:absolute;
	box-sizing:border-box;
	padding:10px;
	bottom:10px;
	color:#000;
	height:30px;
	width:100%;
	text-align:right;
	line-height:30px;
	max-width:100%;
}

.Port a{
	color:#06C;
	text-decoration:none;
}

.Port a:hover{
	color:#0C6;
}